{
  "name": "cansat2",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@heroui/card": "^2.2.10",
    "@heroui/system": "^2.4.7",
    "@heroui/theme": "^2.4.6",
    "framer-motion": "^12.0.0",
    "tailwindcss": "^3.4.17"
  }
}
